{
  "name" : "roles",
  "configKey" : "roles",
  "configType" : "roles",
  "roles" : [ {
    "id" : "user",
    "name" : "User"
  }, {
    "id" : "tenant-create",
    "name" : "tenant-create"
  }, {
    "id" : "tenant-edit",
    "name" : "tenant-edit"
  }, {
    "id" : "tenant-delete",
    "name" : "tenant-delete"
  } ]
}